RubyGems Navigation menu

last_line 0.0.2

Explicitly allow GET requests for specific actions, verify authenticity token on GET

Gemfile
          gem 'last_line', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install last_line
  
  
  
  
  
  
  

Authors:

  • Eugene Kalenkovich

Owners:

Licenses:

  • MIT

Total downloads 1,201

For this version 559

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 28, 2013 (7 KB)
  2. 0.0.1 - March 10, 2013 (8 KB)

Runtime Dependencies: